--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767758522.12827'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1767757562.02716'
    into_interval: 1d
    time: '1767757562.12213'
  minmax: 
    max: '1767758522.04044'
    min: '1767737235.29302'
    mtime: '1767758461'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767758522.04044'
    path: 02STAMP
    type: new
  - 
    epoch: '1767758342.07912'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767758342.06837'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767758342.00659'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767758341.92095'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767758341.91104'
    path: 00whois.html
    type: new
  - 
    epoch: '1767758272.39562'
    path: id/K/KI/KIMOTO/SPVM-IO-0.244.meta
    type: new
  - 
    epoch: '1767758272.39405'
    path: id/K/KI/KIMOTO/SPVM-IO-0.244.readme
    type: new
  - 
    epoch: '1767758272.37819'
    path: id/K/KI/KIMOTO/SPVM-IO-0.244.tar.gz
    type: new
  - 
    epoch: '1767758272.37312'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1767757965.35632'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1767757963.87125'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1767757962.68712'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1767757962.59316'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1767757961.13365'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1767757960.84544'
    path: id/S/SI/SIMCOP/CHECKSUMS
    type: new
  - 
    epoch: '1767757959.21252'
    path: id/R/RO/ROAM/CHECKSUMS
    type: new
  - 
    epoch: '1767757959.10558'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767757957.62798'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767757952.5616'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767757950.06842'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767757947.08179'
    path: id/J/JN/JNSBYR/CHECKSUMS
    type: new
  - 
    epoch: '1767757944.61473'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1767757944.40553'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1767757942.67554'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1767757940.47356'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767757940.28795'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1767757939.27718'
    path: id/D/DE/DEPESZ/CHECKSUMS
    type: new
  - 
    epoch: '1767757937.56217'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767757936.92121'
    path: id/B/BO/BOD/CHECKSUMS
    type: new
  - 
    epoch: '1767755881.94211'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767755881.91184'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767755881.55666'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767747638.76062'
    path: id/K/KI/KIMOTO/SPVM-Go-0.015.meta
    type: new
  - 
    epoch: '1767747638.75906'
    path: id/K/KI/KIMOTO/SPVM-Go-0.015.readme
    type: new
  - 
    epoch: '1767747638.74424'
    path: id/K/KI/KIMOTO/SPVM-Go-0.015.tar.gz
    type: new
  - 
    epoch: '1767747541.98419'
    path: id/J/JK/JKEENAN/Perl-Download-FTP-0.06.tar.gz
    type: delete
  - 
    epoch: '1767747541.98154'
    path: id/J/JK/JKEENAN/Perl-Download-FTP-0.06.readme
    type: delete
  - 
    epoch: '1767747541.96604'
    path: id/J/JK/JKEENAN/Perl-Download-FTP-0.06.meta
    type: delete
  - 
    epoch: '1767747163.70382'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767747161.60029'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1767742582.12076'
    path: id/S/SK/SKAJI/CPAN-Perl-Releases-MetaCPAN-0.010.meta
    type: new
  - 
    epoch: '1767742582.10671'
    path: id/S/SK/SKAJI/CPAN-Perl-Releases-MetaCPAN-0.010.tar.gz
    type: new
  - 
    epoch: '1767742405.31306'
    path: id/S/SI/SIMCOP/Alien-liburing-0.103.meta
    type: new
  - 
    epoch: '1767742405.31153'
    path: id/S/SI/SIMCOP/Alien-liburing-0.103.readme
    type: new
  - 
    epoch: '1767742405.29287'
    path: id/S/SI/SIMCOP/Alien-liburing-0.103.tar.gz
    type: new
  - 
    epoch: '1767741445.67864'
    path: id/H/HA/CHECKSUMS
    type: new
  - 
    epoch: '1767740292.3508'
    path: id/L/LE/LEONT/IO-Async-Loop-Uring-0.001.meta
    type: new
  - 
    epoch: '1767740292.34922'
    path: id/L/LE/LEONT/IO-Async-Loop-Uring-0.001.readme
    type: new
  - 
    epoch: '1767740292.32802'
    path: id/L/LE/LEONT/IO-Async-Loop-Uring-0.001.tar.gz
    type: new
  - 
    epoch: '1767740292.30994'
    path: id/L/LE/LEONT/IO-Uring-0.008.meta
    type: new
  - 
    epoch: '1767740292.30837'
    path: id/L/LE/LEONT/IO-Uring-0.008.readme
    type: new
  - 
    epoch: '1767740292.28858'
    path: id/L/LE/LEONT/IO-Uring-0.008.tar.gz
    type: new
  - 
    epoch: '1767737235.3499'
    path: id/T/TO/TOBYINK/Type-Tiny-2.010001.meta
    type: new
  - 
    epoch: '1767737235.34836'
    path: id/T/TO/TOBYINK/Type-Tiny-2.010001.readme
    type: new
  - 
    epoch: '1767737235.29302'
    path: id/T/TO/TOBYINK/Type-Tiny-2.010001.tar.gz
    type: new
